Subject: RE: 16113960 ; Broker: CH ; Event name: Festi'neuch 2018 - 4 Day ; Time to event: 18 day(s), 4 hours away
From: India SS Escalations <[email-masked]>
To: Brian Sexton <[email-masked]>, India SS Escalations <[email-masked]>, Silvia Floranes <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Mon, 28 May 2018 08:14:52 +0000

Assigned to Silvia,

Regards,
Artur

From: Brian Sexton
Sent: 27 May 2018 12:28
To: India SS Escalations <[email-masked]>
Cc: [email-masked]; Rosette Modiri <[email-masked]>
Subject: Fw: 16113960 ; Broker: CH ; Event name: Festi'neuch 2018 - 4 Day ; Time to event: 18 day(s), 4 hours away

Hi,

Could this please be assigned to a French speaking SS agent?

Kind regards,

Brian

________________________________
From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: 27 May 2018 12:02
To: Brian Sexton
Cc: Rosette Modiri
Subject: TID: 16113960 ; Broker: CH ; Event name: Festi'neuch 2018 - 4 Day ; Time to event: 18 day(s), 4 hours away

Hi Brian,

Can you contact India escalations to get this case re-assiged to a French Speaking agent ?

Thank you,
Ashwinee.

________________________________
From: "Leandro Grijio" <[email-masked]<mailto:[email-masked]>>
To: "India SS Escalations" <[email-masked]<mailto:[email-masked]>>, "jelena kalcuka" <[email-masked]<mailto:[email-masked]>>
Cc: "ashwinee" <[email-masked]<mailto:[email-masked]>>, "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 22 May, 2018 20:28:28
Subject: RE: 16113960 ; Broker: CH ; Event name: Festi'neuch 2018 - 4 Day ; Time to event: 24 day(s), 3 hours away

Hi Artur

I am sorry I do not speak French.

Please send Spanish and Portuguese cases my way and I will be happy to help.

Can you reassign it?

Thank you

Leandro

From: India SS Escalations
Sent: 22 May 2018 15:54
To: Jelena Kalcuka <[email-masked]<mailto:[email-masked]>>; India SS Escalations <[email-masked]<mailto:[email-masked]>>; Leandro Grijio <[email-masked]<mailto:[email-masked]>>
Cc: ashwinee <[email-masked]<mailto:[email-masked]>>; Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Subject: RE: 16113960 ; Broker: CH ; Event name: Festi'neuch 2018 - 4 Day ; Time to event: 24 day(s), 3 hours away

Assigned to Leandro,

Regards,

Artur

From: Jelena Kalcuka
Sent: 21 May 2018 13:29
To: India SS Escalations <[email-masked]<mailto:[email-masked]>>
Cc: ashwinee <[email-masked]<mailto:[email-masked]>>; Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Subject: Fw: 16113960 ; Broker: CH ; Event name: Festi'neuch 2018 - 4 Day ; Time to event: 24 day(s), 3 hours away

Hi guys,

Please can we contact seller and check if tickets returned back to  the seller and if it is possible to resend them back to buyer.

Buyer's address is below:

Olivier Tagand

Altitude-sécurité

26 chemin du vallon

1030 bussigny près lausanne

Switzerland

Kind regards

Jelena

________________________________

From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: 21 May 2018 13:24
To: Jelena Kalcuka
Cc: Rosette Modiri
Subject: TID:16113960 ; Broker: CH ; Event name: Festi'neuch 2018 - 4 Day ; Time to event: 24 day(s), 3 hours away

Hi Jelena,

Buyer has provided a new delivery address as tickets have been returned to sender according to the TN.

Can SS team contact broker CH to provide the buyer's new delivery address below:

Olivier Tagand

Altitude-sécurité

26 chemin du vallon

1030 bussigny près lausanne

Switzerland

Thank you,

Ashwinee